<html>
  <head>
 
  <script type="text/javascript">
if( !window.location.hash && window.addEventListener ){
    window.addEventListener( "load",function() {
        setTimeout(function(){
            window.scrollTo(0, 0);
        }, 0);
    });
    window.addEventListener( "orientationchange",function() {
        setTimeout(function(){
            window.scrollTo(0, 0);
        }, 0);
    });
    window.addEventListener( "touchstart",function() {
         setTimeout(function(){
             window.scrollTo(0, 0);
         }, 0);
     });
}
  </script>
<title>Tu navegador es incompatible.</title>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge"> 
    <link rel="apple-touch-icon" sizes="152x152" href="css/touch-icon-pad-retina.png">
 	<link rel="shortcut icon" href="css/favicon.ico">
    <link href="css/stylesheet-packed.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="wrapper">
<div unselectable="on" class="main error">
<table width="100%" height="100%" align="center" style="padding-top: 20px"><tbody>
<tr><td height="95%">
<div class="unavailable-image"></div>
<div unselectable="on" style="font-weight: 300; font-size: 45px; color: #ffffff; text-align: center;"> Tu navegador es incompatible. </div>
<div unselectable="on" style="line-height: 24px; font-weight: 300; font-size: 21px; padding-top: 4px; color: #c3c3c3; text-align: center;"> Para usar iCloud, recomendamos que uses la versión actualizada de Safari, Firefox, Microsoft Edge o Internet Explorer. 
</div>
</td>
</tr>
</tbody>
</table>
<div unselectable="on" class="copyright">Copyright © 2015 Apple Inc. Todos los derechos reservados.
</div>
</div>
</div>
</body>
</html>